@charset: "utf-8";


*{
	/* -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; */
	/* word-wrap: break-word;
	-webkit-overflow-scrolling: touch;
	 */
}


*,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    font-family: 'Noto Sans TC', sans-serif;
	/* font-family: 微軟正黑體; */

}
* {
    /* -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease; */
    /* word-wrap: break-word; */
    /* -webkit-overflow-scrolling: touch; */
}

*{
	position: relative;
	box-sizing: border-box;
}

button:focus {
    outline: 0;
}

[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus,
.form-control:focus {
    border: none;
    box-shadow: none;
}

html {
    font-size: 16px;
    height: inherit;
}

.wrapper{
	font-size: 10px;
}
.wrapper a{
	text-decoration: none;
	color: #000;
}
.container{
	/* max-width: 1150px; */
	max-width: 1600px;
	padding: 0 25px;
	margin: 0 auto;
	height: 100%;
}
.clearfix{
	clear: both;
	display: table;
	height: 0;
}
/*rwd_clear*/
.choose{
	display: none;
}
/************************ header ************************/
header{
	height: 130px;
	z-index: 20;
	width: 100%;
	position: absolute;
	top: 0;
}
header .container{
	background: url(../images/common/header_bg.png);
	/* box-shadow: 0 1px 2px rgba(51,51,51,0.8); */
}

header .container.headerMax{
	max-width: 1600px;
	display: flex;
	justify-content: space-between;
}
@media (min-width: 1280px) {
	header .container.headerMax{
		padding: 0px 5rem;
	}
}
header .left{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: 100%;
	max-width: 300px;
}
header .left a{
	display: block;
	height: 100%;
}

header .left a h2{
	display: inline-block;
}

header .left a h2 span{
	font-size: 0.462em
}
header .right{
	/* display: inline-block; */
	/* vertical-align: top; */
	width: 100%;
	height: 100%;
	display: flex;
    align-items: center;
}

@media (min-width: 1025px) {
	header .right{
		display: inline-flex!important;
	}
}
header .right .info_box{
	display: block;
	width: 100%;
	height: 57px;
	border-left: 5px solid #1366b6;
	background-color: #ececec;
	font-size: 1.6em;
	color: #1366b6;
	padding-right: 10px;
}
header .right .info_box ul{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 100%;
	padding: 0 10px;
}
header .right .info_box ul.dec{
	border-left: 3px dotted #1366b6;
	border-right: 3px dotted #1366b6;
	height: 80%;
	width: 50%;
	margin-top: 5px;
	padding-left: 30px;
}
header .right .info_box ul li.email{
	margin-top: -6px;
}
header .right .info_box ul li{
	line-height: 27px;
	display: block;
	font-weight: 800;
}
header .right .info_box ul li a{
	color: #1366b6;
	line-height: 27px;
}
header .right .info_box ul li.tel:before{
	content: "";
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/common/tel_icon.svg) no-repeat;
	background-size: 75%;
	background-position: 1px;
	margin-right: 5px;
	margin-top: 1px;
}
header .right .info_box ul li.world_tel:before{
	content: "";
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/common/world_tel_icon.svg) no-repeat;
	background-size: 95%;
	margin-right: 5px;
	margin-top: 1px;

}
header .right .info_box ul li.email:before{
	content: "";
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/common/email_icon.svg) no-repeat;
	margin-right: 5px;
	margin-top: 2px;
}
header .right .menu li{
	display: inline-block;
	vertical-align: top;
	/* width: 25%; */
	/* margin-top: 12px; */
}
header .right .menu li a{
	display: block;
	font-size: 1.8em;
	text-align: center;
	line-height: 1.2em;
	border-right: 1px solid #bfbfbf;
	transition: all 0.15s ease-in;
}

header .right .menu li.advisory a{
	border-right:none;
	padding: .65rem 1rem .5rem;
	background-color: #ffe600;
	color: #000;
}
@media (min-width: 1025px) {
	header .right .menu{
		display: flex;
		align-items: center;
	}
	header .right .menu li.advisory a{
		margin-left: 1rem;
	}
}

header .right .menu li.link a:hover,header .right .menu li a.this_page{
	/* color: #c96400; */
}
header .right .menu li a{
	padding: 0px 2rem;
}
header .right .menu li.link a:after{
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	bottom: -12px;
	left: 50%;
	transform: translate(-50%);
	background: url(../images/common/menu_arrow.png) no-repeat;
	background-size: cover;
	opacity: 0;
	transition: all 0.15s ease-in;
}
header .right .menu li a:hover:after,header .right .menu li a.this_page:after{
	opacity: 1;
}
header .right .menu li a.line_start{
	border-left: 1px solid #bfbfbf;
}
header .right .menu li a span{
	font-size: 11px;
	color: #c96400;
}
.banner{
	width: 100%;
}


.banner .legal{
	height: 90px;
	background: url(../images/common/legal_bg.jpg);
}
.banner .legal h3{
	line-height: 90px;
	text-align: center;
	color: #2b110b;
	font-size: 2.4em;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 700;
}

.menu-top{
	margin-bottom: 1rem;
}


ul.menu-top li,ul.menu-top li a{
	display: inline-flex;
	align-items: center;
}
ul.menu-top li:nth-child(1){
	margin-right: .5rem;
}
ul.menu-top li:nth-child(1),ul.menu-top li:nth-child(2){
	border-left: 4px solid #2b110b;
	padding-left: 5px;
}
ul.menu-top li:nth-child(1) i,ul.menu-top li:nth-child(2) i{
	font-size: 1.5rem;
}
ul.menu-top li i{
	margin-right: 5px;
}
ul.menu-top li a{
	font-size: 1rem;
}

ul.menu-top li .icon-i_fb ,ul.menu-top li .icon-i_line{
	font-size: 1.5rem;
}
ul.menu-top li .icon-i_fb{
	color: #3a5ba0;
}
.menu-top li.fbBox ,.menu-top li.lineBox{
	margin-left: .5rem;
}
ul.menu-top li .icon-i_line{
	color: #3acd01;
}
@media (max-width: 1024px) {
	.menu-top {
		display: none;
	}
}
/**************************** footer ****************************/



footer.footer{
	padding: 1.85rem 0px;
}
footer.bgImg {
    background: url(../images/common/legal_bg.jpg);
}
#gotop{
	position: fixed;
	right: 1rem;
	bottom: 4rem;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #2b110b;
	color: #fff;
	cursor: pointer; 
}
footer .logoBox{
	display: inline-flex;
	align-items: center;
	margin-right: 5rem;
	margin-bottom: .5rem;
}

footer .logoBox h1 ,footer .logoBox h2{
	display: inline-block;
}

footer .logoBox h1{
	font-family: 'Noto Sans TC', sans-serif;
    font-size: 2rem;
    color: #2b110b;
	font-weight: 700;
	margin-right: .5rem;
	
}

footer .logoBox h2{
	font-family: 'Noto Sans TC', sans-serif;
    font-size: .85rem;
    color: #c96400;
	font-weight: 300;
}

footer ul.comInfor{
	display: inline-block;
	font-size: .85rem;
	line-height: 1.25rem;
}
footer ul.comInfor li:first-child {
	margin-bottom: .25rem;
}
footer ul.comInfor li:first-child a{
	padding: 0px .75rem;
}
footer ul.comInfor li:first-child a:first-child{
	border-right: 1px solid #808080;
	padding-left: 0px;
}

footer .footerBtm ul li{
	display: inline-block;
}
footer .footerBtm ul li:not(:last-child){
	border-right:1px solid #808080;
}
footer .footerBtm ul li a{
	padding: 0px .75rem;
}
@media (min-width: 768px) {
	
	footer .footerTop{
		border-bottom: 1px solid #808080;
		margin-bottom: .5rem;
	}
}
@media (max-width: 767px) {
	footer ul.comInfor{
		display: block;
	}

	footer .logoBox{
		display: none;
	}
	footer.footer{
		text-align: center;
	}
	footer.footer a,footer.footer span{
		line-height: 1.5rem;
	}
}
/************************* index *************************/
.index_main{
	display: flex;
	padding: 50px 0;
	justify-content: space-between;
	margin-bottom: 80px;
}
.index_main h3{
	font-size: 1.75rem;
	color: #c96400;
	padding: 1rem 0;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 500;
	letter-spacing: .18rem;
}
.index_main h3 span{
	font-size: .85rem;
	line-height:  2.2rem;
	color: #666;
	display: inline-block;
	vertical-align: top;
	margin-left: .7rem;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 300;
	letter-spacing: .125rem;
}
.index_main .question{
	display: inline-block;
	vertical-align: top;
	width: 72.5%;
}
.index_main .question .top_bar h3{
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.search_bar{
	float: right;
	margin-top: 22px;
	margin-right: 15px;
}
.search_bar .text_in{
	width: 100%;
	max-width: 300px;
	height: 30px;
	padding-left: 5px;
	padding-right: 31px;
	font-size: 1rem;
	border-radius: 0px;
	border:1px solid #323333;
}

.search_bar button{
	background-color: #323333;
	color: #fff;
}
.search_bar .go{
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	border: 0px;
	background-size: 80%;
	background-position: center;
	cursor: pointer;
}
.index_main .question .content:before{
	content: "";
	width: 100%;
	height: 6px;
	display: block;
	background: url(../images/common/legal_bg.jpg);
}
.index_main .question .content .tabs{
	float: left;
	width: 25%;
	padding-top: 15px;
	height: 387px;
	box-shadow: 1px 0 3px rgba(0,0,0,0.2)
}
.index_main .question .content .tabs li a{
	display: block;
	line-height: 50px;
	font-weight: 800;
	font-size: 1.8em;
	padding-left: 25px;
	transition: all 0.1s ease-in;
}
.index_main .question .content .tabs li a:hover{
	background-color: #88b4d8;
	color: #fff;
}
.index_main .question .content .tabs li a.this_Q{
	background-color: #1366b6;
	color: #fff;
}
.index_main .question .content .list_group{
	float: right;
	width: 100%;
	padding: .75rem;
}
.index_main .question .content .list_group ul li a{
	display: block;
	line-height: 50px;
	font-size: 1.7em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom: 1px dotted #333;
	color: #333;
	transition: all 0.1s ease-in;
	padding-left: 1.5rem;
	padding-right: .5rem;
}
.index_main .question .content .list_group ul li a:before{
	content: "";
	width: 8px;
	height: 8px;
	background: url(../images/common/black_arrow.svg) no-repeat;
	background-size: cover;
	position: absolute;
	left: .5rem;
	top: 50%;
	transform: translateY(-50%);
}
.index_main .question .content .list_group ul li a:hover{
	background-color: #d7d7d7;
}
.index_main .question .content .list_group .btn_group{
	margin-top: 20px;
}
.index_main .question .content .list_group .btn_group .page_counter{
	float: left;
	margin-left: 10px;
}

.index_main .question .content .list_group .btn_group .more_question{
	background-color: #2b110b;
	text-align: center;
	line-height: 25px;
	font-size: 13px;
	width: 150px;
	height: 30px;
	border-radius: 30px;
	color: #fff;
	font-weight: 800;
	transition: all 0.1s ease-in; 
	display: flex;
	justify-content: center;
	font-weight: 300;
	letter-spacing: .1rem;
}
.index_main .question .content .list_group .btn_group .more_question>span{
	display: flex;
	align-items: center;
}

.index_main .question .content .list_group .btn_group .more_question span.text{
	line-height: 0px;
}

.index_main .question .content .list_group .btn_group .more_question:hover{
	background-color: #563027;
}
.contactBox .submitBtn:hover{
	background-color: #563027;
}
.genderBox input ,.genderBox label{
	cursor: pointer;
}
/*page_counter*/
.page_counter a{
	display: inline-block;
	width: 25px;
	height: 25px;
	border: 1px solid #ccc;
	text-align: center;
	line-height: 25px;
	font-size: 15px;
	margin-right: 5px;
	color: #666;

}
.page_counter a.page_left,.page_counter a.page_right{
	background-color: #666;
	color: #fff;
}
.page_counter a.current{
	background-color: #1366b6;
	color: #fff;
}
/******************/
.index_main .service00{
	display: inline-block;
	vertical-align: top;
	width: 25%;
	/* max-width: 350px; */
}
.index_main .service00 .content{
	background: url(../images/common/legal_bg.jpg);
	padding: .65rem;
}

.index_main .service00 .content ul{
	margin: 0px;
}
.index_main .service00 .content ul li:not(:last-child){
	margin-bottom: .65rem;
}
.index_main .service00 .content ul li a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 1.7em;
	padding-left: 30px;
	transition: all 0.1s ease-in; 
	background-color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.index_main .service00 .content ul li a:hover{
	background-color: #2b110b;
	color: #fff;
}
.index_main .service00 .content ul li a:before{
	content: "";
	width: 8px;
	height: 8px;
	background: url(../images/common/black_arrow.svg) no-repeat;
	background-size: cover;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translate(-50%,-50%);
}
.index_main .service00 .content ul li a:hover:before{
	background: url(../images/common/white_arrow.svg) no-repeat;
	background-size: cover;
}
/********************** page common ***********************/
.banner .page{
	height: 300px;
}
@media (max-width: 767px) {
	.banner .page{
		height: 200px;
	}	
}
/*crumbs*/
.crumbs{
	z-index: 5;
	margin: 20px 0;
}
.crumbs a{
	font-size: 13px;
	line-height: 15px;
	margin: 0 .35rem;
	text-decoration: none;
}
.crumbs a:hover{
	/* text-decoration: underline; */
	text-decoration: none;
}
.crumbs:before{
	content: "";
	display: inline-block;
	vertical-align: top;
	margin-top: 1.5px;
	width: .8rem;
	height: .8rem;
	background-color: #c96400;
}

/***************************** about ******************************/
.banner .about_bn{
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.about{
	min-height: 480px;
	display: flex;
	justify-content: flex-end;
	padding: 77px 0;
}
.about .text_part{
	width: 50%;
	display: inline-block;
}
.about .text_part p{
	font-size: 1.6em;
	line-height: 2em;
	text-indent: 2em;
}
.about:before{
	content: "";
	width: 341px;
	height: 512px;
	background: url(../images/common/beauty.jpg);
	background-size: cover;
	position: absolute;
	bottom: 0;
	left: 180px;
}
/***************************** service ******************************/
.banner .service_bn{
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.service{
	display: flex;
	justify-content: space-between;
	padding-bottom: 100px;
}
.service .left{
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
.service .left ul.serviceList{
	background: url(../images/common/legal_bg.jpg);
	padding: .65rem;
	width: 100%;
}
.service .left ul.serviceList li{
	display: block;
	background-color: #fff;
}
.service .left ul.serviceList li:not(:last-child){
	margin-bottom: .65rem;
}
.service .left ul.serviceList li a{
	display: block;
	/* height: 50px; */
	padding: 1rem 0px;
    font-size: 1.125rem;
    line-height: 1.35rem;
    padding-left: 30px;
    padding-right: 10px;
    background-color: #fff;
}
.service .left ul.serviceList li a:before{
	content: "";
    width: 8px;
    height: 8px;
    background: url(../images/common/black_arrow.svg) no-repeat;
    background-size: cover;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translate(-50%,-50%);
}



.service .left ul.serviceList li a:hover{
	background-color: #2b110b;
	color: #fff;
}
.service .left ul.serviceList li a.this_topic{
	background-color: #c96400;
    color: #fff;
}
.service .left ul.serviceList li a:hover:before,.service .left ul.serviceList li a.this_topic:before{
	background: url(../images/common/white_arrow.svg) no-repeat;
    background-size: cover;
}
.service .right{
	display: inline-block;
	vertical-align: top;
	width: 72%;
	min-height: 700px;
}
.service .right h3{
	font-size: 2.4em;
	font-weight: 500;
	border-bottom: 1px solid #d7d7d7;
	line-height: 1.6em;
	background: url(../images/common/title_mark.png) no-repeat;
	background-size: 6px 100%;
	padding-left: 0.7em;
	margin-bottom: 20px;
}
.service .right ul{
	padding: 15px;
	margin-bottom: 20px;
}
.service .right ul li{
	border-bottom: 1px dotted #000;
	margin-bottom: 20px;
}
.service .right ul li h4{
	font-size: 2em;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 10px;
	color: #1366b6;
	padding-left: 20px;
}
.service .right ul li h4:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: top;
	margin-right: 10px;
	width: 3px;
	height: 22px;
	border-left: 3px solid #1366b6;
	border-right: 3px solid #1366b6;
}
.service .right ul li .below{
	padding: 0 20px;
	font-size: 1.7em;
	line-height: 1.8em;
	margin-bottom: 10px;
	color: #333;
}
.service .right .to_detail{
	width: calc(100% - 40px);
	margin: 0 auto;
	line-height: 44px;
	border-radius: 5px;
	background: url(../images/common/white_line.png);
	margin-bottom: 8px;
	font-size: 2em;
	color: #1366b6;
	font-weight: 800;
	padding-left: 20px;
	padding-right: 20px;
}
.service .right .to_detail a{
	font-weight: 500;
	margin-left: 15px;
}
.service .right .to_detail a:before{
	content: "";
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	width: 44px;
	height: 44px;
	background: url(../images/common/dotted_arrow.svg) no-repeat;
	background-position: center;
	background-size: 80%;
	transition: all 0.2s ease-in;
}
.service .right .to_detail a:hover:before{
	transform: translateX(20%);
}

/***************************** qa ******************************/
.banner .qa_bn{
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.qa ul li{
	color: #333;
	margin-bottom: 0 !important;
}
.qa ul li a{
	display: block;
	padding: 0.6em 0;
	font-size: 1.7em;
	line-height: 2em;
	padding-left: 20px;

}
.qa ul li a:hover{
	background-color: #d7d7d7;
}
.qa ul li a:before{
	content: "";
	width: 9px;
	height: 9px;
	display: block;
	position: absolute;
	top: 1.3em;
	left: 0;
	background: url(../images/common/black_arrow.svg) no-repeat;
	background-position: center;
	background-size: cover;
}
.qa .page_counter{
	float: right;
	margin-right: 8px;
}
.qa_top_bar .search_bar{
	margin-top: 0;
	margin-right: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.qa_top_bar .search_bar .text_in{
	vertical-align: top;
}

.qa_top_bar .search_bar input.text_in:focus{
	border-radius: 0px!important;
    outline: 0;

}
/***************************** qa_c ******************************/
.banner .qa_c_bn{
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.qa_top_bar{
	margin-bottom: 1rem;
}
.qa_c_info_group{
	font-size: 1.5em;
	color: #333;
	line-height: 2em;
}
.qa_c_info_group .time{
	float: left;
	margin-right: 20px;
}
.qa_c_info_group .category{
	float: left;
}
.qa_c_info_group .category a{
	color: #0a4ea9;
}
.cms h4.titleBox{
	font-size: 1.875rem;
	line-height: 2rem;
	padding: .75rem  1.25rem;
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	font-weight: 300;
	background-color: #f0f0f0;
}
/* .qa_c h4{
	font-size: 3em;
	line-height: 1.5em;
	padding: 15px 20px;
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	font-weight: 300;
	background-color: #f0f0f0;
}
.qa_c .content{
	padding: 25px 15px 25px 75px;
	min-height: 450px;
	border-bottom: 1px dotted #333;
}
.qa_c .content:before{
	content: "A";
	width: 40px;
	height: 40px;
	position: absolute;
	background-color: #0a4ea9;
	text-align: center;
	line-height: 40px;
	color: #fff;
	border-radius: 50%;
	font-size: 2.4em;
	top: 20px;
	left: 20px;
}
.qa_c .content .text_part{
	font-size: 1.6em;
	color: #333;
	line-height: 2em;
} */
.page_btn{
	display: flex;
	min-width: 300px;
	width: 30%;
	margin: 0 auto;
	justify-content: space-between;
	margin-top: 20px;
}
.page_btn a{
	font-size: 1.6em;
}
.page_btn a:hover{
	text-decoration: underline;
}
.page_btn a.prev:before{
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/common/prev_page.svg) no-repeat;
	background-position: center;
	background-size: cover;
	margin-right: 10px;
}
.page_btn a.next:after{
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/common/next_page.svg) no-repeat;
	background-position: center;
	background-size: cover;
	margin-left: 10px;
}
/***************************** contact ******************************/
.banner .contact_bn{
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
@media (max-width: 767px) {
	.banner .contact_bn{
		background-position: center right;
	}
}
.contact{
	margin-bottom: 4rem;
}
.contact .left{
	display: inline-block;
	float: left;
	width: 47%;
}
.contact .left .co{
	margin-bottom: 40px;
}
.contact .left .co .mark{
	width: 150px;
	height: 87px;
	display: inline-block;
	float: left;
	background: url(../images/common/logo.png) no-repeat;
	background-position: center;
	background-size: cover;
}
.contact .left .co h4{
	font-size: 2.4em;
	display: inline-block;
	float: left;
	font-weight: 300;
	margin-top: 62px;
	margin-left: 10px;
}
.contact .left .info{
	margin-bottom: 40px;
}
.contact .left .info li{
	font-size: 1.8em;
	line-height: 1.8em;
	color: #333;
}
.contact .left .google_map{
	width: 100%;
	height: 410px;
}
.contact .right{
	display: inline-block;
	float: right;
	width: 48%;
}
.contact .right p.dis{
	font-size: 1.6em;
	line-height: 2em;
	margin-bottom: 40px;
}
.contact .right form ul li{
	font-size: 1.6em;
	margin-bottom: 30px;
}
.contact .right form ul li label{
	display: block;
	margin-bottom: 5px;
}
.contact .right form ul li label span{
	color: #8f0007;
}
.contact .right form ul li input{
	display: block;
	width: 100%;
	height: 30px;
	font-size: 1em;
	padding-left: 5px;
}
.contact .right form ul li select{
	width: 100%;
	height: 30px;
	font-size: 1em;
}
.contact .right form ul li textarea{
	max-width: 100%;
	width: 100%;
	min-height: 195px;
}
.contact .right form ul li.test_bar label{
	display: inline-block;
	line-height: 30px;
	float: left;
}
.contact .right form ul li.test_bar input{
	display: inline-block;
	float: left;
	width: 150px;
	margin-left: 10px;
}
.contact .right form ul li.test_bar .img_box{
	display: inline-block;
	float: left;
	width: 80px;
	height: 20px;
	margin-top: 5px;
	margin-left: 10px;
}
.contact .right form ul li.test_bar .img_box img{
	width: 100%;
	height: auto;
}
.contact .right form ul li.submit_btn input{
	width: 140px;
	height: 30px;
	float: right;
	background-color: #1366b6;
	border: 0;
	color: #fff;
	cursor: pointer;
}
.contact .right form ul li.submit_btn input:hover{
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.contact .right form ul li.submit_btn input:active{
	box-shadow: 0 -1px 3px rgba(0,0,0,0.5) inset;
	background-color: #125084;
}


header .left a.logoBox{
	display: flex;
	align-items: center;
	overflow: hidden;
}

header .left a.logoBox h1 ,header .left a.logoBox h2{
	font-family: 'Noto Sans TC', sans-serif;
}


header .left a.logoBox h1 {
	font-size: 3.375rem;
	color: #2b110b;
	font-weight: 700;
}
header .left a.logoBox h2 {
	font-size: 1.25rem;
	color: #c96400;
	font-weight: 300;
}









/* aboutUsBox start*/

.aboutUsBox{
	margin-bottom: 4rem;
}
.aboutUsBox .imgBox .bgImg-responsive-16By10half.img {
    width: 100%;
    padding-bottom: 60%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.aboutUsBox .contentBox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    position: relative;
}

.aboutUsBox .contentBox .box {
    max-width: 350px;
}

.aboutUsBox .contentBox .box h3 {
    font-size: 1.375rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
	border-bottom: 1px solid #dfdfdf;
	color: #c96400;
	font-weight: 700;
}

.aboutUsBox .contentBox .box p.text {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #4d4d4d;
    text-align: justify;
}

.aboutUsBox .contentBox span.markText {
    font-size: 1rem;
    line-height: 1.35rem;
    color: #ff7300;
}

.aboutUsBox .contentBox ul.introBox li {
    font-size: 1rem;
    line-height: 1.35rem;
    color: #4d4d4d;
}

.aboutUsBox .contentBox.top:after {
    content: "";
    position: absolute;
    left: -4.65rem;
    width: 4.65rem;
    height: 80%;
    background-color: #fff;
    z-index: 1;
}

.aboutUsBox .contentBox.btm:after {
    content: "";
    position: absolute;
    right: -4.65rem;
    width: 4.65rem;
    height: 80%;
    background-color: #fff;
    z-index: 1;
}
.aboutUsBox .contentBox .box {
	width: 100%;
	max-width: 370px;
}
@media (max-width: 767px) {
    .aboutUsBox .contentBox.top:after {
        left: inherit;
        top: -2.5rem;
        width: 80%;
        height: 2.5rem;
    }

    .aboutUsBox .contentBox.btm:after {
        right: inherit;
        top: -2.5rem;
        width: 80%;
        height: 2.5rem;
    }

    .aboutUsBox .comtMb {
        margin-bottom: 2.5rem;
    }
}

@media (max-width: 500px) {
    .aboutUsBox .contentBox .box {
        max-width: 280px;
    }
}

@media (max-width: 400px) {
    .aboutUsBox .contentBox .box {
        max-width: 250px;
    }
}

@media (max-width: 350px) {
    .aboutUsBox .contentBox .box {
        max-width: 215px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .aboutUsBox .imgBox .bgImg-responsive-16By10half.img {
        padding-bottom: 100%;
    }
}

@media (min-width: 768px){
    .aboutUsBox .boxMb {
        margin-bottom: 3.5rem;
    }  
}

/* aboutUsBox end*/




.case.cms .cont{
	border-bottom: 1px dotted #333;
	padding: 2rem 1.25rem;
}

.pageBox-use{
	padding: 2rem 0px;
}
.pageBox-use a{
	text-decoration: none;
	font-size: 1rem;
}
.pageBox-use a i{
	font-size: .85rem;
	margin: 0px 5px;
}
.pageBox-use a:first-child{
	/* margin-right: .5rem;
	padding-right: .85rem;
	border-right:1px solid #333; */
}
span.splitLine{
	font-size: 1rem;
	display: inline-block;
	padding-right: .5rem;
	padding-left: .5rem;

}
.contactBox{
	margin-bottom: 4rem;
}
.contactBox .index_main .line:before{
	content: "";
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/common/legal_bg.jpg);
}
.contactBox .index_main .centerBox{
	display: flex;
	align-items: center;
}
.contactBox .index_main .lightBoxBtn{
	border-radius: 0px;
	background-color: #777777;
	border-color: #777777;
	color: #fff;
}

.contactBox .index_main{
	margin: 0px;
	padding: 0px;
	margin-bottom: 1rem;
}

.contactBox .verify-code ,.contactBox .verify-code-area{
	float:left;
}
.contactBox .verify-code{
	margin-right: 1rem;
}
.contactBox .varify-input-code{
	height: 40px;
}
.contactBox .verificationBox{
	margin-bottom: 2rem;
}
.contactBox .submitBtn {
	background-color: #2b110b;
	color: #fff;
	width: 100%;
	border-radius: 0px;
}

.contactBox .genderBox{
	min-height: 42px;
	display: flex;
	align-items: center;
}

.contactBox label{
	font-size: 1.125rem;
	color: #4d4d4d;
	margin-bottom: .5rem;
}

.contactBox input.form-control{
	border-radius: 0px;
}
.contactBox input.form-control:focus{
	border: 1px solid #ced4da;
}


.bnnerSwiper{
	touch-action: none;
	position: relative;
}

.bnnerSwiper .swiper-slide .bgImg{
	max-height: 650px;
	padding-top: 33.85%;
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

@media (max-width: 768px) {
	.bnnerSwiper .swiper-slide .bgImg{
		padding-top: 35%;
		min-height: 300px;
	}
} 

@media (min-width: 1920px) {
	.bnnerSwiper .swiper-slide .bgImg{
		max-height: inherit;
		padding-top: inherit;
		height: 650px;
	}
}

.bnnerSwiperBox{
	position: relative;
}

.bnnerSwiperBox .swiper-pagination{
	position: absolute;
	left: 50%;
	bottom: 5px;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.bnnerSwiperBox .swiper-pagination-bullet-active{
	background-color: #000;
}

.bnnerSwiperBox .swiper-pagination-bullet{
	margin: 0px 2px;
}

ul.photonicBox a{
	color: #8a8a8a;
}


.pagination-use{
	display: inline-block;
}

.pagination-use .paginationjs .paginationjs-pages li{
	border-radius: 0px;
}